#include <openb3d.mod/b3dglgraphics.mod/.bmx/b3dglgraphics.bmx.release.win32.x86.h>
void openb3d_b3dglgraphics_Graphics3D(BBINT bbt_width,BBINT bbt_height,BBINT bbt_depth,BBINT bbt_Mode,BBINT bbt_rate,BBINT bbt_flags,BBINT bbt_usecanvas){
	openb3d_openb3dex_TGlobal_Graphics3D_i_iiiiiii(bbt_width,bbt_height,bbt_depth,bbt_Mode,bbt_rate,bbt_flags,bbt_usecanvas);
}
void openb3d_b3dglgraphics_Text(BBINT bbt_x,BBINT bbt_y,BBSTRING bbt_Text){
	openb3d_openb3dex_TBlitz2D_Text_i_iiS(bbt_x,bbt_y,bbt_Text);
}
static int __bb_openb3d_b3dglgraphics_b3dglgraphics_inited = 0;
int __bb_openb3d_b3dglgraphics_b3dglgraphics(){
	if (!__bb_openb3d_b3dglgraphics_b3dglgraphics_inited) {
		__bb_openb3d_b3dglgraphics_b3dglgraphics_inited = 1;
		__bb_brl_blitz_blitz();
		__bb_openb3d_openb3dex_openb3dex();
		return 0;
	}
	return 0;
}